/*-------------------------------*/
/*----        BALISES        ----*/
/*-------------------------------*/


h2 {font-size: 11px;}



/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/

body {background-position: 0 50px;}
header#header {height: 444px;}
div#headerHaut {height: 400px;}
div#headerHaut form#moduleRecherche{position: static; margin-top: 20px;}


/* ---- Section, Aside ----*/

section.content article.produit div.photo{width: 128px; height: 128px;}
section.content article.produit div.photo img{width: 128px;}
section.content article.produit div.photo p{width: 128px; height: 128px; line-height: 128px;}



/* ---- Footer ----*/

footer#footer {height: 940px;}
footer#footer section.sectionFooter iframe{width: 328px;}



/*-------------------------------*/
/*----        CLASSES        ----*/
/*-------------------------------*/

.formu4 textarea{width: 148px;}
.formu4 input[type=text], .formu4 input[type=password], .formu4 select, .formu4 span.champ{width: 148px;}



.formEncart100 .col4{width: 135px;}
.formEncart100 .col4 input[type=text], .formEncart100 .col4 input[type=password], .formEncart100 .col4 select{width: 133px;}
.formEncart100 div.champSubmit{margin-left: 198px;}


.formEncart50 .col4{width: 135px;}
.formEncart50 .col4 input[type=text], .formEncart50 .col4 input[type=password], .formEncart50 .col4 select{width: 133px;}
.formEncart50 div.champSubmit{margin-left: 198px;}




/*-------------------------------*/
/*----         PAGES         ----*/
/*-------------------------------*/


/* Contact */
.formContact div.champSubmit{margin-left: 247px;}
#pageContact iframe.streetView{width: 328px;}




